﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="AForge" version="2.2.5" targetFramework="net472" />
  <package id="AForge.Video" version="2.2.5" targetFramework="net472" />
  <package id="AForge.Video.DirectShow" version="2.2.5" targetFramework="net472" />
  <package id="FontAwesome.WPF" version="4.7.0.9" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="12.0.3-beta2" targetFramework="net472" />
  <package id="OpenCvSharp3-AnyCPU" version="4.0.0.20181129" targetFramework="net472" />
  <package id="System.Reactive" version="4.2.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" targetFramework="net472" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.3" targetFramework="net472" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net472" />
</packages>